<template>
  <GI18nCard
    :i18n="i18n"
    :card="card"
    information-uri="https://dccwiki.ptb.de/en/dcccomment"
  >
    <XmlTextArea v-model="value.comment" />
  </GI18nCard>
</template>

<script>
import GI18nCard from "../App/Common/GI18nCard";
import XmlTextArea from "../App/Form/XML/XmlTextArea";

export default {
  name: "Comments",
  components: { XmlTextArea, GI18nCard },
  props: {
    value: Object,
    i18n: {
      type: String,
      default: "tool.navigation.step.comments",
    },
    card: {
      type: Boolean,
      default: true,
    },
  },
};
</script>
